.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.818000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-2.971442px;}
._1{margin-left:-1.464324px;}
._2{width:1.293170px;}
._3{width:37.145916px;}
.fc2{color:rgb(255,0,0);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(0,255,0);}
.fse{font-size:0.713120px;}
.fsc{font-size:2.641240px;}
.fs8{font-size:3.137800px;}
.fsd{font-size:3.697760px;}
.fs4{font-size:9.638360px;}
.fs6{font-size:10.565120px;}
.fsa{font-size:11.885760px;}
.fs5{font-size:14.457600px;}
.fs2{font-size:19.017200px;}
.fs9{font-size:26.412800px;}
.fs0{font-size:28.525800px;}
.fs1{font-size:30.952520px;}
.fs7{font-size:47.543080px;}
.fsb{font-size:63.390760px;}
.fs3{font-size:63.897880px;}
.y0{bottom:131.570707px;}
.y35{bottom:141.240294px;}
.y1c{bottom:141.955764px;}
.y24{bottom:142.657132px;}
.y29{bottom:144.283853px;}
.y28{bottom:144.694094px;}
.y34{bottom:146.305486px;}
.y25{bottom:148.849260px;}
.y9{bottom:149.515274px;}
.y31{bottom:151.782112px;}
.y2f{bottom:157.440227px;}
.y27{bottom:159.745929px;}
.y1e{bottom:160.811500px;}
.y1d{bottom:161.739218px;}
.y2e{bottom:162.929838px;}
.y26{bottom:166.658285px;}
.y2d{bottom:168.589172px;}
.y20{bottom:174.026783px;}
.y2c{bottom:174.247288px;}
.y2a{bottom:179.905403px;}
.y23{bottom:181.503830px;}
.y36{bottom:183.109331px;}
.y33{bottom:185.016720px;}
.y1f{bottom:185.730932px;}
.y1{bottom:185.957257px;}
.y22{bottom:187.965895px;}
.y2b{bottom:190.330581px;}
.y21{bottom:194.862965px;}
.y30{bottom:195.611550px;}
.y8{bottom:199.633622px;}
.y32{bottom:200.893668px;}
.y4{bottom:222.790703px;}
.y5{bottom:228.003377px;}
.y3{bottom:228.182341px;}
.y16{bottom:242.497439px;}
.y1b{bottom:288.979089px;}
.yb{bottom:321.322445px;}
.y17{bottom:322.650942px;}
.ya{bottom:329.588061px;}
.y15{bottom:329.866255px;}
.y3c{bottom:354.875251px;}
.y3a{bottom:355.996270px;}
.y38{bottom:356.239096px;}
.y3d{bottom:356.352223px;}
.y39{bottom:357.643028px;}
.y3b{bottom:362.791933px;}
.ye{bottom:401.492467px;}
.y2{bottom:412.906588px;}
.y19{bottom:463.318814px;}
.y1a{bottom:464.903754px;}
.yd{bottom:467.901372px;}
.y18{bottom:471.288023px;}
.yc{bottom:476.476423px;}
.y10{bottom:482.784128px;}
.yf{bottom:490.138484px;}
.y12{bottom:500.466938px;}
.y11{bottom:508.034720px;}
.y37{bottom:532.193190px;}
.y14{bottom:540.300878px;}
.y13{bottom:543.273761px;}
.y6{bottom:561.925093px;}
.y7{bottom:566.792837px;}
.h10{height:0.494905px;}
.he{height:1.833021px;}
.ha{height:2.285936px;}
.hf{height:2.566245px;}
.h6{height:6.689022px;}
.h8{height:7.332193px;}
.hc{height:8.248717px;}
.h7{height:10.033574px;}
.h4{height:13.197937px;}
.hb{height:18.330483px;}
.h2{height:19.796905px;}
.h3{height:21.481049px;}
.h9{height:32.994898px;}
.h5{height:44.345129px;}
.hd{height:46.181159px;}
.h1{height:475.585859px;}
.h0{height:738.727273px;}
.w1{width:736.313131px;}
.w0{width:956.000000px;}
.x0{left:111.050505px;}
.xc{left:131.247171px;}
.xb{left:132.877385px;}
.x8{left:141.814899px;}
.xf{left:161.075597px;}
.xe{left:162.705237px;}
.x12{left:182.119147px;}
.x11{left:190.495000px;}
.x10{left:192.124640px;}
.xa{left:197.035435px;}
.x9{left:198.664501px;}
.x1{left:235.053458px;}
.x6{left:242.489812px;}
.x2{left:245.278771px;}
.x7{left:247.825497px;}
.xd{left:259.216081px;}
.x18{left:323.972932px;}
.x13{left:335.265072px;}
.x17{left:341.101802px;}
.x15{left:370.937307px;}
.x2a{left:389.470670px;}
.x16{left:397.709169px;}
.x14{left:399.338835px;}
.x3{left:451.873942px;}
.x28{left:516.838478px;}
.x22{left:570.478793px;}
.x1f{left:573.178237px;}
.x26{left:575.547605px;}
.x25{left:578.664277px;}
.x1a{left:585.290202px;}
.x19{left:588.894902px;}
.x29{left:590.513402px;}
.x1e{left:617.726691px;}
.x1c{left:619.022167px;}
.x1b{left:620.584044px;}
.x1d{left:640.839029px;}
.x23{left:642.119139px;}
.x5{left:661.618238px;}
.x4{left:672.609228px;}
.x2c{left:692.239721px;}
.x2b{left:693.266443px;}
.x2e{left:695.363499px;}
.x2d{left:698.912806px;}
.x20{left:701.658180px;}
.x27{left:709.401586px;}
.x24{left:740.568526px;}
.x21{left:766.311904px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-3.282262pt;}
._1{margin-left:-1.617496pt;}
._2{width:1.428438pt;}
._3{width:41.031473pt;}
.fse{font-size:0.787714pt;}
.fsc{font-size:2.917520pt;}
.fs8{font-size:3.466022pt;}
.fsd{font-size:4.084555pt;}
.fs4{font-size:10.646557pt;}
.fs6{font-size:11.670258pt;}
.fsa{font-size:13.129040pt;}
.fs5{font-size:15.969901pt;}
.fs2{font-size:21.006447pt;}
.fs9{font-size:29.175645pt;}
.fs0{font-size:31.509670pt;}
.fs1{font-size:34.190231pt;}
.fs7{font-size:52.516206pt;}
.fsb{font-size:70.021593pt;}
.fs3{font-size:70.581759pt;}
.y0{bottom:145.333333pt;}
.y35{bottom:156.014383pt;}
.y1c{bottom:156.804693pt;}
.y24{bottom:157.579427pt;}
.y29{bottom:159.376307pt;}
.y28{bottom:159.829460pt;}
.y34{bottom:161.609407pt;}
.y25{bottom:164.419267pt;}
.y9{bottom:165.154947pt;}
.y31{bottom:167.658902pt;}
.y2f{bottom:173.908870pt;}
.y27{bottom:176.455754pt;}
.y1e{bottom:177.632787pt;}
.y1d{bottom:178.657547pt;}
.y2e{bottom:179.972708pt;}
.y26{bottom:184.091160pt;}
.y2d{bottom:186.224023pt;}
.y20{bottom:192.230422pt;}
.y2c{bottom:192.473992pt;}
.y2a{bottom:198.723960pt;}
.y23{bottom:200.489587pt;}
.y36{bottom:202.263027pt;}
.y33{bottom:204.369934pt;}
.y1f{bottom:205.158853pt;}
.y1{bottom:205.408853pt;}
.y22{bottom:207.627600pt;}
.y2b{bottom:210.239637pt;}
.y21{bottom:215.246120pt;}
.y30{bottom:216.073010pt;}
.y8{bottom:220.515800pt;}
.y32{bottom:221.907650pt;}
.y4{bottom:246.095170pt;}
.y5{bottom:251.853103pt;}
.y3{bottom:252.050787pt;}
.y16{bottom:267.863280pt;}
.y1b{bottom:319.207027pt;}
.yb{bottom:354.933579pt;}
.y17{bottom:356.401040pt;}
.ya{bottom:364.063800pt;}
.y15{bottom:364.371093pt;}
.y3c{bottom:391.996093pt;}
.y3a{bottom:393.234373pt;}
.y38{bottom:393.502600pt;}
.y3d{bottom:393.627560pt;}
.y39{bottom:395.053387pt;}
.y3b{bottom:400.740880pt;}
.ye{bottom:443.489587pt;}
.y2{bottom:456.097653pt;}
.y19{bottom:511.783125pt;}
.y1a{bottom:513.533853pt;}
.yd{bottom:516.845030pt;}
.y18{bottom:520.585933pt;}
.yc{bottom:526.317053pt;}
.y10{bottom:533.284559pt;}
.yf{bottom:541.408200pt;}
.y12{bottom:552.817036pt;}
.y11{bottom:561.176427pt;}
.y37{bottom:587.861933pt;}
.y14{bottom:596.817707pt;}
.y13{bottom:600.101560pt;}
.y6{bottom:620.703868pt;}
.y7{bottom:626.080791pt;}
.h10{height:0.546674pt;}
.he{height:2.024759pt;}
.ha{height:2.525051pt;}
.hf{height:2.834681pt;}
.h6{height:7.388710pt;}
.h8{height:8.099159pt;}
.hc{height:9.111554pt;}
.h7{height:11.083111pt;}
.h4{height:14.578474pt;}
.hb{height:20.247898pt;}
.h2{height:21.867711pt;}
.h3{height:23.728021pt;}
.h9{height:36.446247pt;}
.h5{height:48.983741pt;}
.hd{height:51.011824pt;}
.h1{height:525.333333pt;}
.h0{height:816.000000pt;}
.w1{width:813.333333pt;}
.w0{width:1056.000000pt;}
.x0{left:122.666667pt;}
.xc{left:144.975955pt;}
.xb{left:146.776693pt;}
.x8{left:156.649093pt;}
.xf{left:177.924509pt;}
.xe{left:179.724613pt;}
.x12{left:201.169267pt;}
.x11{left:210.421255pt;}
.x10{left:212.221360pt;}
.xa{left:217.645836pt;}
.x9{left:219.445307pt;}
.x1{left:259.640640pt;}
.x6{left:267.854855pt;}
.x2{left:270.935547pt;}
.x7{left:273.748666pt;}
.xd{left:286.330733pt;}
.x18{left:357.861314pt;}
.x13{left:370.334640pt;}
.x17{left:376.781907pt;}
.x15{left:409.738280pt;}
.x2a{left:430.210280pt;}
.x16{left:439.310547pt;}
.x14{left:441.110680pt;}
.x3{left:499.141091pt;}
.x28{left:570.901080pt;}
.x22{left:630.152307pt;}
.x1f{left:633.134120pt;}
.x26{left:635.751330pt;}
.x25{left:639.194013pt;}
.x1a{left:646.513027pt;}
.x19{left:650.494787pt;}
.x29{left:652.282587pt;}
.x1e{left:682.342453pt;}
.x1c{left:683.773440pt;}
.x1b{left:685.498693pt;}
.x1d{left:707.872400pt;}
.x23{left:709.286413pt;}
.x5{left:730.825166pt;}
.x4{left:742.965842pt;}
.x2c{left:764.649733pt;}
.x2b{left:765.783853pt;}
.x2e{left:768.100267pt;}
.x2d{left:772.020840pt;}
.x20{left:775.053387pt;}
.x27{left:783.606773pt;}
.x24{left:818.033853pt;}
.x21{left:846.470053pt;}
}
